<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c9d05a1f0f859a3a1dc76b2b49579bda">
  <dict>
    <!--2023-10-27 16:24:33.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-01-31 11:50:42.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-01-31 11:50:42.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2023-01-31 11:50:42.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:50:42.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:50:42.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:50:42.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2023-01-31 11:50:42.000-->
    <string key="voicemail_carrier">Digitel</string>
    <!--2023-01-31 11:50:42.000-->
    <string key="voicemail_number">124</string>
    <!--2023-01-31 11:50:42.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
